{
  "id": 5619211,
  "name": "The People of the State of Illinois ex rel. Ulysses J. Grim, appellant, v. Rodney H. Brandon et al., appellees",
  "name_abbreviation": "People ex rel. Grim v. Brandon",
  "decision_date": "1935-06-13",
  "docket_number": "Gen. No. 37,999",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 495,
    "ocr_confidence": 0.504,
    "sha256": "3e49520b1ce38576c35f54af80cfdeb72350df67f319b2127e887642fc2a72be",
    "simhash": "1:0920105df5e7b6e8",
    "word_count": 81
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Ulysses J. Grim, appellant, v. Rodney H. Brandon et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Friend"
      }
    ],
    "attorneys": [
      "Slottow & Leviton, for appellant; Charles Levit\u00f3n & Harold P. Shane, of counsel. Taylor, Miller, Busch & Boyden, for appellees; Francis X. Busch and James J. Magner, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Ulysses J. Grim, appellant, v. Rodney H. Brandon et al., appellees.\nGen. No. 37,999.\nHeard in the second division of this court for the first district at the February term, 1935.\nOpinion filed June 13, 1935.\nSlottow & Leviton, for appellant; Charles Levit\u00f3n & Harold P. Shane, of counsel. Taylor, Miller, Busch & Boyden, for appellees; Francis X. Busch and James J. Magner, of counsel."
  },
  "file_name": "0626-03",
  "first_page_order": 654,
  "last_page_order": 654
}
